#showmenu {
    color:#ffffff;
    font-weight:500;
    font-size: 2em;
    font-weight:500; 
    text-align:right;
    padding: 0.3em;
    display:none;
    background-color:#3694d1;
    cursor:pointer;
}
@media (max-width: 81em) {
    html, body, table {  
    font-size: 10pt;
    }

    #header_phones .name {
    background-image: none;
    padding-right: 1em;
    margin-right: 0;
}

}
@media (max-width: 64em) {
    html, body, table {  
    font-size: 9pt;
    }


#header_phones .item span {
    display:block;
    
}
#header_phones .name {
    padding-right: 0;
    margin-right: 0;
}
    #pre-footer-inner {
    width:100%;
    clear:both;
    float:none;
    }
    #superslides .bx-caption .xlrg {
         font-size: 3.5em;
     }
    #superslides .bx-link {
        font-size: 1.2em;
    }
    #content-wrapper {
    width:100%;
    padding-right:0;
    }
    #sidebar-wrapper {
    width:30%    
    }
    .sidebar #content-wrapper {
    width: 68%;
    margin-right: 2%
    }

    .inner-container {
    width:99%;
    }
    .menu_main {
     width:100%;
     margin: 0 0 0 0;
     padding: 0 0 0 0;
     float:none;
     position:relative;
    }

    #content-inner {
    padding:0.2em 0.5em;    
    }
    .inner-block {
     padding:0 0;  
    }

#content-inner {
    padding: 0;
}
#content-wrapper .inner-block {
    /*padding: 0.8em;*/
    }
   

} 

@media (max-width: 50.5em){
    #page {
    
}
    .inner-container {
    max-width: 99%;
    min-width:99%;
    margin:0 auto;
}
.menu_main li {
    font-size: 1.2em;
    padding: 0 0.5em;
    background-image:none;
    }

} /* end media 768 */

@media (max-width: 30em) {

ul.menu_main li {
    border-top: thin solid #fff;
}
ul.menu_main li.item1 {
    border-top:none;
}
.homepage #block-1,
.homepage #block-2,
.homepage #block-3 {
    float:none;
    clear:both;
    /*width:98%;*/
    padding: 0 0 1em 0;
}
.homepage #block-1 .inner-block,
.homepage #block-2 .inner-block,
.homepage #block-3 .inner-block {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

#pre-header {
    padding-bottom:0;
}

#post-header {
    font-size: 12pt; 
}
#post-header .inner-container {
    width:100%;
    margin: 0 0 0 0;
    padding-left: 0;
    padding-right:0;
}

#footer #footer-inner .footer-block {
    width:98% !important;
}    
#content img,
#post-content img {
    display:block;
    clear:both;
}
    
.footer-block {
    clear:both;
    float:none;
    width:100%;
    margin: 0 0 0 0;
    padding: 1em 0 0 0;
    }
    .eventCategoryFilter select {
    width: 100%;
    }
    #superslides {
        display:none;
    }
 #logo {
     display:none;
 }
 #logomobile {
     display:block;
     padding:0.5em 0;
     text-align:left;
     height:3em;
 }
 #logomobile img {
     vertical-align:top;
 }
 #showmenu {
     display:inline-block;
     height: 1em;
    
     } 
 .menu_main,
 .fauxtabs {
     display:none;
     }

.photo-right,
.photo-left {
    float:none;
    clear:both;
    text-align:center;
}
.sidebar #content-wrapper {
    width:100%;  
    float:none;
    border-left:none;
}

    #logo, #logo a {
      width:100%;

    }
    .menu_main {
    font-size:1.2em;  
    width:100%;
    }
    .menu_main li {
    float:none;
    clear:both;
    display:block;
    padding:0.2em !important;
    }
    .menu_main li ul {
    display:block;
    position:relative;
    top:0 !important;
    left:0 !important;

    border-left:none;
    border-right:none;
    border-top:none;
    width: 100%;
    font-size: 0.9em;
    line-height: 1.3em
    margin:0 !important;
    padding:0 !important;
    border-radius: 0;
    -moz-border-radius: 0;
    width:100% !important;
    }
    .menu_main li ul {
    display:none;    
    }
    #pre-footer {
        margin:0 0 0 0;

    }
    #sidebar-wrapper {
    width:100%;
    float:none;
    clear:both
    }
    #content-wrapper {
    width:100%;
    float:none;
    clear:both;
    }


#content-inner {
    border-top:none;   
}
#content-wrapper #form table tr,
#content-wrapper #form table td {
 display:block;   
}

#header_phones .item {
    float:none !important;
    width:100% !important;
    border-bottom: thin solid #ccc;
}
#header {
    margin: 0 0 0 0;
    position:relative;
 
    height:auto;
    line-height: 1.5em;
}
#orderlink {
    float:none;
    width:100%;
    clear:both;
    height: 2em;
}
#downloadlink {
    display:none;
}
.middlebar .bxslider li {
    margin: 0 0 0 0 !important;
    padding: 0 0 1em 0 !important;
    width:100%;
    float:none;
    clear:both;
}
  .footer-social,
    .footer-menu{
     float:none;
     width:100%;
     clear:both;
     text-align:center;
     padding-bottom: 0.5em;
    }
    .menu_footer li,
    .menu_footer,
    .menu_social li,
    .menu_social {
       float:none; 
       text-align:center;
       display:inline-block;
    }
.menu_social li.nomobile,
.menu_footer li.nomobile {
    display:none;
}
.fnf_locationsModule .listerItem .itemPhoto img {
    float:none;
}

#locations ul.slides li {
    width: 96%;
    float:none;
}
#header_phones .phone a,
#header_phones .phone a:hover{
    color: #8cc63f;
    text-decoration:none
}
.menu_quicklinks {
    position:relative;
    left:0;
    right:100%;
}
#content.homepage .block {
    width:100%;
    height:auto;
    float:none;
}
.footer-menu.first,
.menu_footer,
.footer-menu.second,
.footer-menu.third {
    float:none;
    clear:both;
    text-align:center;
    width:100%;
    min-height:2em;
    padding-top:1em;
}
#footer-inner.inner-container {
    padding: 0 0;
}
.footer-menu.third ul {
    float:none;
    text-align:center;
}
.footer-menu.third li {
    max-width:48%;
    float:none;
    display:inline-block;
    margin-right:1%;
    margin-left:1%;
    text-align:center;
}
#pre-content #block_1,
#pre-content #block_2,
#pre-content #block_3,
.photoModule .thumbnailItem {
    float:none;
    width:100%;
}

} /* end media 480 */
@media (max-width: 320px) {
    
} /* end media 320 */